Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00013 Graphics Minor Always Jan 16, 2008, 04:12 Dec 29, 2020, 19:33
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Bugs That Aren't Bugs OS
Status [?] Resolved Driver freekick.cpp
Version 0.105u4 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 00013: gigas, gigasb, oigas, gigasm2, gigasm2b, omega: [possible] Graphical glitch.
Description Start a game and before your player appears on screen and after you die garbage flashes up quickly.
Steps To Reproduce
Additional Information
Github Commit
Flags Possible
Regression Version
Affected Sets / Systems gigas, gigasb, oigas, gigasm2, gigasm2b, omega
Attached Files
png file icon 0000.png (3,694 bytes) Jul 20, 2008, 21:08
Relationships
has duplicate 06733Closed omega: Graphic glitches 
Notes
6
User avatar
No.01731
etabeta
Developer
Jul 20, 2008, 21:10
The sequence of frames following the pressure of '1' (to start the game) is

i. the title get corrupted
ii. the black transition screen shows a large corrupted chunk of graphics (see added snap)
iii. the first level is showed and no more corrupted graphics is present
User avatar
No.13179
Kale
Developer
Sep 16, 2016, 20:52
afaics there's no available write for a video disable bit.
Plus the transition is so fast that can very well be a btanb to me.
User avatar
No.14342
Fortuna
Tester
Oct 29, 2017, 01:54
@Kale
Yes, is correct, the bootleg "Oigas" has this behaviour too (verified in real hardware)
User avatar
No.18297
MetalGod
Senior Tester
Dec 29, 2020, 18:41
edited on: Dec 29, 2020, 19:03
The bootleg for Gigas shows the same glitches running from a PCB

User avatar
No.18299
Tafoid
Administrator
Dec 29, 2020, 19:08
This video evidence suggests BTANB to me. Consider it marked as such.
User avatar
No.18300
Haze
Senior Tester
Dec 29, 2020, 19:33
probably, although this is from a bootleg